<?php
/**
 * Product price scheme rendering template part.
 *
 * @var object $product
 *
 * @author    Themedelight
 * @package   Themedelight/AdventureTours
 * @version   3.0.0
 */

$price = $product ? $product->get_price() : null;
if ( empty( $price ) ) {
	return;
}
